<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS</title>
	<link rel="stylesheet" href="./stylesheet.css">


</head>
<body>
	<h1 id="h1">Languange to be Learned</h1>
		<ul>
			<li class="red">Hypertext Markup Language</li>
			<li class="violet">Cascading Style Sheet</li>
			<li class="red">JavaScript</li>
		</ul>

	<h1 id="h2">Tools to be used</h1>
		<ol type="a">
			<li class="red">Sublime Text</li>
			<li class="violet">Postman</li>
			<li class="red">Heroku</li>
			<li class="violet">Gitlab</li>
		</ol>

	<h1 id="h3"> Other Things to be Learned</h1>
		<ol type="1">
			<li class="red">Node.js</li>
			<li class="violet">Express.js</li>
			<li class="red">React.js</li>
			<li class="violet">Mongo.db</li>
		</ol>


</body>
</html>